.maintable, .logintable{
border: 1px #000000 solid;
}
.actions, .actions A{
text-align: center;
font-size: x-small;
font-family: verdana;
color: #0a6896;
background-color: #EEEEEE;
padding: 3px;
height: 24px;
vertical-align: -4px;
}
.actions A:Hover{
color: #0d94d5
}
.header{
font-family: verdana;
font-size: xx-small;
color: #000000;
background-color: #EEEEEE;
padding: 3px;
font-weight: bold;
}
.filenfo{
font-family: verdana;
font-size: xx-small;
color: #000000;
background-color: #EEEEEE;
padding: 3px;
}
.sign, .sign A, .footer{
font-family: verdana;
font-size: xx-small;
color: #555555;
background-color: #EEEEEE;
padding: 2px;
text-align: center;
height: 20px;
vertical-align: -6px;
}
.sign A:Hover{
color: #aaaaaa;
}
.login{
font-family: Verdana;
font-size: x-small;
color: #555555;
background-color: #EEEEEE;
padding: 2px;
}